@font-face {
    font-family: Marianne Light;
    src: url("/static/fonts/Marianne/fontes_web/Marianne-Light.woff");
  }
@font-face {
    font-family: Marianne Regular;
    src: url("/static/fonts/Marianne/fontes_web/Marianne-Regular.woff");
  }
@font-face {
    font-family: Marianne Medium;
    src: url("/static/fonts/Marianne/fontes_web/Marianne-Medium.woff");
  }

body {
    font-family: Marianne Regular, Lucida Grande, sans-serif;
  }
h1, h2, h3, h4, h5, h6 {
    font-family: Marianne Light, Lucida Grande, sans-serif;
}